{%- if settings.promobar_enabled and settings.promobar_content != '' -%}

<div class="promobar js-promobar f aic jcc uppercase" data-module="promobar">
  <div class="promobar__text align-c js-content">{{ settings.promobar_content }}</div>
  <div class="promobar__close js-close" title="{{ 'general.accessibility.close' | t }}">
    {%- include 'icon' with 'icon-x' -%}
  </div>
</div>

{%- endif -%}
